archive: https://github.com/notofonts/hanunoo/releases/download/NotoSansHanunoo-v2.003/NotoSansHanunoo-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansHanunoo/googlefonts/ttf/NotoSansHanunoo-Regular.ttf: NotoSansHanunoo-Regular.ttf
